/*------------------------------------Content Area---------------------------------------*/
h1 { color: #FF173D;position: absolute;right: 30px;top: 0;z-index: 999;}
h1, h2, h3, h4, h5, h6 { font-size: 11px;font-weight: normal;}
.banner{ clear: both; height: 100%; left: 0; position: fixed; top: 0; width: 100%;}
.banner_slider{ height: 100%; overflow: visible;position: absolute !important;width: 100%;z-index: 6;}
.banner_div{ display: block !important; float: left; height: 100%; overflow: visible;width: 100%;}
.left_banner { height: 100%; left: 0;position: absolute;width: 100%;}
.wrapper{position:absolute;width:937px;}
.left_wrapper{ height: 100%;left: 0;padding: 0 20px 0 0; position: absolute; top: 0; width: 306px;z-index: 80;}
.right_wrapper{ color: #6B6B6B;font-size: 14px;height: 100%;left: 319px;position: absolute;width: 620px;z-index: 80;}
.logo { display: block; float: left;     margin: 73px 0 0 83px; overflow: hidden;}
.content_wrapper{ overflow: hidden; padding: 78px 80px 0; width: 460px;}
.main_wrapper{ background: url("../../images/frontend/left_repeat_menu_img.png") repeat-y scroll 0 0 transparent;height: 100%;overflow-y: scroll;position: relative;width: 100%;z-index:10;} 
.content_area{width:460px;float:left;}
.h2_main_heading{ color: #FF173D; font-size: 30px; font-weight: bold; text-align: center;}
.static_banner { background: url("../../images/frontend/banner_home.jpg") no-repeat scroll 0 0 transparent;height: 224px; margin: 40px 0; width: 462px;}
.static_banner_about{ background: url("../../images/frontend/about_us_banner.jpg") no-repeat scroll 50% 50% transparent;height: 224px; margin: 40px 0; width: 455px;border: 1px solid #CCCCCC;padding:2px;}
.static_banner_partners{ background: url("../../images/frontend/partners_banner.jpg") no-repeat scroll 50% 50% transparent;height: 224px; margin: 40px 0; width: 455px; border: 1px solid #CCCCCC;padding:2px;}


.h2_heading{ color: #005942; font-size: 26px; font-weight: bold; padding: 0 0 7px;}
.content_area p{ line-height: 22px;padding: 0 0 18px 0;}
.border_bottom{ background: url("../../images/frontend/divider_border.jpg") no-repeat scroll 0 0 transparent;height: 13px;margin: 40px 0; width: 462px;}
.border_top{ background: url("../../images/frontend/divider_border.jpg") no-repeat scroll 0 0 transparent;height: 13px;margin: 20px 0; width: 462px;padding: 0 !important;float:left;}
.home_page_bottom{float: left;width: 460px;}
.home_page_bottom_left{float: left; margin: 0 10px 0 0; width: 225px;}
.home_page_bottom_right{float: left; width: 225px;}
.home_page_bottom_content{padding:30px 0 0 0;}
.right_wrapper  ul{ line-height: 22px;padding: 0 0 18px;}
.right_wrapper  li{ background: url("../../images/frontend/bullet.png") no-repeat scroll 0 4px transparent; margin:0 0 7px 0;  padding: 0 0 0 20px;}
.bg_shadow{background: url("../../images/frontend/logo_bg.png") no-repeat scroll 0 0 transparent; height: 348px;width: 291px;}
.h3_heading{font-size: 22px; font-weight: normal; padding: 0 0 7px;}
.home_page_bottom_content p{height:110px;}
/*----------------------------------Content Area------------------------------------*/


/*----------------------------------Side Navigation---------------------------------*/
.left_wrapper ul {  float: left;padding: 27px 20px 0 0;width: 275px;}
.left_wrapper li { background: url("../../images/frontend/border_dropdown.png") no-repeat scroll 0 43px transparent; cursor: pointer; display: block; margin: 0 0 1px 18px;  text-transform: uppercase; width: 253px;}
.left_wrapper li a{ color: #BFBBB2; cursor: pointer; display: block; font-size: 14px; height: 34px; padding: 16px 0 0 53px; text-transform: uppercase;  width: 217px;}
.left_wrapper li a:hover, .left_wrapper li a.active{ background-color: #FF173D; color: #BFBBB2; cursor: pointer; display: block; font-size: 14px;height: 34px;padding: 16px 0 0 53px;text-decoration: none; text-transform: uppercase; width: 209px;}
.caltex_copy{float: left; padding: 50px 0 25px 74px; width: 215px;}
.caltex_copy_span{  color: #BFBBB2;font-size: 14px;}
/*------------------------------Side Navigation--------------------------------------*/


/*----------------------------------Footer Area---------------------------------------------*/
.footer_wrap {   clear: both;color: #6B6B6B; float: left; font-size: 12px; margin: 0 auto; padding: 0 0 0 70px; width: 550px;} 
.footerpanel { clear: both; color: #6B6B6B; /* padding: 0 0 0 10px; */}
.comp_info { font-size: 12px; font-weight: bold; padding: 20px 0 0; text-transform: uppercase;}
.fp1 {  float: left;padding: 10px 5px 10px 0;/*  width: 98%; */}
.fp1 h3 { float: left;}
.fp1 a {  color: #6B6B6B;font-size: 12px;font-weight: bold;}
.footer_wrap a { color: #6B6B6B;font-size: 12px;}
.footer_wrap a:hover{ color: #6B6B6B;font-size: 12px;text-decoration:none;color:#1C1C1C;}
.foothome { padding: 0 12px 0 0;}
.fp3 { border-left: 1px solid #6B6B6B; float: left; padding: 0 15px;}
 
.info{float: left;padding: 7px 10px 0 0;}
.footerarea_info {  clear: both;color: #6B6B6B; font-size: 11px; line-height: 15px; overflow: hidden; position: relative; text-decoration: none; width: 475px;  padding: 10px 0; } 
 
/*----------------Footer Area------------------------------*/

/*------------------------------ Breadcrumbs STYLES ---------------------------- */
.breadcrumb { overflow:hidden; text-align:right;font-size:12px;margin:0 0 15px 0;}
.breadcrumb h2 { display:inline; font-size:12px; font-weight:bold; color:#6B6B6B;}
.breadcrumb a { color:#6B6B6B; }
.breadcrumb a:hover { color:#1C1C1C;text-decoration:none; }
.breadcrumb span { padding:0 1px; }
.breadcrumb span.active { padding:0px; }
/*------------------------------ Breadcrumbs STYLES ENDS---------------------------- */


/*--------------------Contact Form---------------------------------------------------*/
.contact_form{margin:0 0 5px 0;}
.address_wrapper{float:left;width:460px;}
.h2_sub_heading{font-size: 25px;text-align: center;}
.gmap_wrapper{float:left;width:450px;border:solid 1px #cccccc;padding:2px;margin:15px 0 0 0;}
.adress_area{ float: left;margin: 20px 0 0;width: 460px;}
.width_100{width:100px;}
.main_address{ float: left;font-size: 12px; font-weight: bold; margin: 0 0 15px 40px; width: 400px;}
.address_label{ display: inline; float: left; font-size: 12px; font-weight: normal; width: 71px; }
.address_detail{font-size: 12px;font-weight: normal; width: 200px;}
.address_det{float: left;margin: 0 0 0 40px; width: 300px;} 
.error_con { margin: 2px 0 0; padding-left: 85px;color:#FF0000; }
.error_con_word { margin: 2px 0 0; color:#FF0000; }
.con_name:hover{ text-decoration:none;color:#666666;}
.h3_heading_con{ color: #6B6B6B;     font-size: 12px;     font-weight: normal;     line-height: 17px;}
.sub_div{float: left;     margin: 10px 0 0;     width: 460px;}
.clear_both{clear:both;}
.thank_a{font-family:Arial, Helvetica, sans-serif; color: #1C1C1C; font-weight: normal; }
.thank_a:hover{font-family:Arial, Helvetica, sans-serif; color: #1C1C1C; font-weight: normal; text-decoration:underline;}
/*--------------------Contact Form---------------------------------------------------*/

/*--------------------Gallery -------------------------*/
.gallery_wrapper_view{ float:left;width:460px;margin: 10px 0 20px 0;}
.gall_block{float:left;width:215px;height:135;margin:0 0 25px 0;}
.gall_block_margin{float:left;width:215px;height:135px;margin:0 25px 25px 0;}
.img_block{float:left;width:215px;height:135px; border: 1px solid #CCCCCC;display: block;height: 135px;padding: 2px;}
.img_block_a{position:relative;display:block;width:215px;height:135px;}
.gallery_image_view{position:absolute;top:50%;left:50%;}
.align_center{text-align:center;}
/*--------------------Gallery Ends-------------------------*/